<?xml version="1.0" encoding="utf-8"?>
<root>
		<plugin id="17" name="Yahoo地图" source="" width="480" height="370" showTitle="true" maskPic="" menuIcon="rc/1252895125.png" icon="http://www.5ifoto.com/upload/desktop_plugin/1254812492.jpg" modifyTime="200910061501" >
			<![CDATA[
			<p width="100%" align="center"><embed pluginspage="http://www.adobe.com/go/getflashplayer" src="http://www.yourminis.com/Dir/GetContainer.api?uri=yourminis/switangell/mini:maps"  wmode="transparent" width="480" height="370" FlashVars="view=full&ttext=&stext=tokyo&stype=Address&mininame=maps&uri=yourminis%2Fswitangell%2Fmini%3Amaps&swfurl=%2Fwidget%5Fmaps%2Eswf&width=470&xwidth=480&height=360&xheight=370&" type="application/x-shockwave-flash" allowScriptAccess="always"></embed></p>
			]]>
		</plugin>
		<plugin id="18" name="卫星地图" source="" width="500" height="375" showTitle="true" maskPic="" menuIcon="rc/1252895125.png" icon="http://www.5ifoto.com/upload/desktop_plugin/1254812766.jpg" modifyTime="200910061506" >
			<![CDATA[
			<!-- Google Maps Element Code --> <iframe frameborder="0" marginwidth="0" marginheight="0" border="0" style="border:0;margin:0;width:500px;height:375px;" src="http://www.google.com/uds/modules/elements/mapselement/iframe.html?maptype=satellite&latlng=31.240985378021307%2C121.47256851196289&mlatlng=31.224353%2C121.475916&maddress1=%E4%B8%AD%E5%9B%BD&maddress2=%E4%B8%8A%E6%B5%B7%E5%B8%82&zoom=13&mtitle=%E4%B8%AD%E5%9B%BD%E4%B8%8A%E6%B5%B7%E5%B8%82" scrolling="no" allowtransparency="true"></iframe>
			]]>
		</plugin>
		<plugin id="19" name="街景地图" source="" width="500" height="375" showTitle="true" maskPic="" menuIcon="rc/1252895125.png" icon="http://www.5ifoto.com/upload/desktop_plugin/1254818059.jpg" modifyTime="200910061634" >
			<![CDATA[
			<!-- Google Maps Element Code --> <iframe frameborder="0" marginwidth="0" marginheight="0" border="0" style="border:0;margin:0;width:500px;height:375px;" src="http://www.google.com/uds/modules/elements/mapselement/iframe.html?maptype=roadmap&latlng=31.22953667436414%2C121.475830078125&mlatlng=31.224353%2C121.475916&maddress1=%E4%B8%AD%E5%9B%BD&maddress2=%E4%B8%8A%E6%B5%B7%E5%B8%82&zoom=12&mtitle=%E4%B8%AD%E5%9B%BD%E4%B8%8A%E6%B5%B7%E5%B8%82" scrolling="no" allowtransparency="true"></iframe>
			]]>
		</plugin>
		<plugin id="20" name="在线地图" source="" width="600" height="500" showTitle="true" maskPic="" menuIcon="rc/1252895125.png" icon="http://www.5ifoto.com/upload/desktop_plugin/1254818219.jpg" modifyTime="200910061636" >
			<![CDATA[
			<OBJECT id=hf style="DISPLAY: block" codeBase=http://fpdownload.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0 height=500 width=600 classid=clsid:d27cdb6e-ae6d-11cf-96b8-444553540000><PARAM NAME="_cx" VALUE="15875"><PARAM NAME="_cy" VALUE="13229"><PARAM NAME="FlashVars" VALUE=""><PARAM NAME="Movie" VALUE="http://widget.codyy.com/upload/utility/map/dituuu.swf"><PARAM NAME="Src" VALUE="http://widget.codyy.com/upload/utility/map/dituuu.swf"><PARAM NAME="WMode" VALUE="Window"><PARAM NAME="Play" VALUE="0"><PARAM NAME="Loop" VALUE="-1"><PARAM NAME="Quality" VALUE="High"><PARAM NAME="SAlign" VALUE=""><PARAM NAME="Menu" VALUE="0"><PARAM NAME="Base" VALUE=""><PARAM NAME="AllowScriptAccess" VALUE="always"><PARAM NAME="Scale" VALUE="NoScale"><PARAM NAME="DeviceFont" VALUE="0"><PARAM NAME="EmbedMovie" VALUE="0"><PARAM NAME="BGColor" VALUE=""><PARAM NAME="SWRemote" VALUE=""><PARAM NAME="MovieData" VALUE=""><PARAM NAME="SeamlessTabbing" VALUE="1"><PARAM NAME="Profile" VALUE="0"><PARAM NAME="ProfileAddress" VALUE=""><PARAM NAME="ProfilePort" VALUE="0"><PARAM NAME="AllowNetworking" VALUE="all"><PARAM NAME="AllowFullScreen" VALUE="true">
<embed id="hfi" src="http://widget.codyy.com/upload/utility/map/dituuu.swf" quality="high" pluginspage="http://www.macromedia.com/shockwave/download/index.cgi?P1_Prod_Version=ShockwaveFlash"  type="application/x-shockwave-flash" allowScriptAccess="always" width="600" name="3232" height="500" allowfullscreen="true"></embed></OBJECT>
			]]>
		</plugin>
</root>